--[[
    Database of all minipets and mounts
    $Revision: 269 $
]]--

--[[
Copyright (c) 2008-2015, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

if( not LibStub( "LibPeriodicTable-3.1", true ) ) then
    error( "PT3 must be loaded before data" )
end--if
    LibStub( "LibPeriodicTable-3.1" ):AddData( "LibLordFarlander-PetAndMountDatabase-3", tostring( tonumber( ("$Rev: 269 $"):match( "%d+" ) ) + 90000 ), {
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Bat"] = "139595",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Bird"] = "147595,171828",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Bird of Prey"] = "97560,97501",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Blood Elf"] = "31880",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Broom"] = "33189,37011,33176",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Carpet"] = "61451",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Cat"] = "121820",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Chimaera"] = "153489",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Clefthoof"] = "171616,171617,171618,171619,171620,171621",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Cloud Serpent"] = "148476,139407,148618,148619,148620,123993,139442,113199,127154,127156,127158,127161,124408,123992,127164,127165,132036,127169,127170",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Combat"] = "37859,37815,37860",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Core Hound"] = "170347",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Dog"] = "38506",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Draenei"] = "31881",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Dragon"] = "148392",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Dragonhawk"] = "61996,61997,96503,142266,66088,142478",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Drake"] = "124550,175700,101282,37859,110051,59567,93623,59568,142878,59569,69395,59571,37815,60025,107842,107844,107845,59570,101821,59650,113120,37860",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Elemental"] = "171828,34253",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Flying Machine"] = "44151,44153",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Frost Wyrm"] = "71810,67336,72808,72807,64927,65439",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Goat"] = "89697",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Gryphon"] = "44221,32289",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Human"] = "18598",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Kite"] = "118737,133023,130985",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Mammoth"] = "59785,59791,61425,59797,59799,61465,61467,61469,61470,59793,61447,59788",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Mechanical"] = "63796,36936",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Motorcycle"] = "55531,60424",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Murloc"] = "46397",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Nether Ray"] = "39803,39801,39798,39802,39800",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Netherwing"] = "58615,41514,41515,44744,41516,41517,41518,41513,37015,49193",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Orc"] = "18597",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Parrot"] = "12185",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Phoenix"] = "132117,40192,129552,132119,132118,88990,32345",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Proto-Drake"] = "61294,60021,59961,59996,60002,63963,63956",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Pterrordax"] = "136400",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Reptile"] = "89682",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Rhino"] = "74918",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Rocket"] = "75973",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Seahorse"] = "75207,98718",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Silithid"] = "26055,26054,26056,25953",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Stone Drake"] = "88746,88331,88718,88335,93326,88741,88742,88744",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Turtle"] = "30174,64731",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Wolvar"] = "46396",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Wyvern"] = "44229",
        ["LibLordFarlander-PetAndMountDatabase-3.Family.Yak"] = "122708",
        ["LibLordFarlander-PetAndMountDatabase-3.conversion.companion"] = "98550:142880,40653:40990,44974:62516,34518:45174,74611:104049,4401:4055,70099:99578,48120:67417,104317:148567,63138:89039,87526:126885,117564:170285,23083:28871,118104:173543,60216:82173,119146:170286,48122:67418,113216:166071,119148:170287,8489:10679,8492:10683,34519:45175,10822:10695,36936:47794,8497:10711,85513:127813,49912:70613,118577:170289,118107:173547,104165:148061,19054:23530,65361:92395,94152:138161,86563:126249,106240:149787,44841:61991,46831:66175,68619:95909,65362:92396,115483:170292,88147:127815,64494:91343,65363:92397,38506:51149,86564:126251,88148:127816,66076:93739,73903:103544,29953:36027,65364:92398,11474:15067,21301:26533,21305:26541,39656:53082,45180:63318,46892:63318,18597:23012,19055:23531,94125:137977,90173:131590,35504:46599,34478:45082,69991:45082,78916:110029,71137:100959,67275:93837,29956:36028,71033:100576,32622:40634,12185:17567,69239:97638,82774:120501,69648:98079,90177:131650,68137:95786,68618:95786,23713:30156,49287:68767,67282:93838,94210:138382,94190:138285,89686:130726,19450:23811,8486:10674,44984:62562,73762:103076,75041:105228,71076:100684,31880:39478,100905:143703,8487:10676,67601:95787,68385:95787,8495:10684,10393:10688,53641:74932,29957:36029,82775:120507,89736:130759,94934:139363,10361:10716,49662:69535,97548:141433,93038:135264,115282:169666,119142:169666,23007:28739,32588:40549,35349:46425,12529:16450,68673:16450,18598:23013,94935:139365,94209:138381,114968:169220,32498:40405,85871:124660,69824:98587,49663:69536,97550:141435,34535:10696,31881:39479,45606:63712,23002:28738,33154:42609,97552:141436,32617:40613,93025:135156,92707:134538,20371:24696,97553:141437,37297:48406,80008:114090,45022:62746,66073:93817,35350:46426,10394:10709,72042:101986,46545:65381,29363:35156,34425:54187,44723:61357,8490:10677,90900:132574,75042:105229,103670:147124,15996:19772,46325:65046,101570:144761,44973:62513,43698:59250,109014:155748,32616:40614,29958:36031,11825:15048,85578:124152,22781:28505,49664:69539,48527:67527,93029:135257,44794:61725,73797:103125,44810:61773,8496:10680,46544:65382,73765:103074,106256:149810,69821:98571,60847:84263,38658:51851,73764:101733,64372:90523,12565:15647,13582:17709,106244:149792,44970:62508,116801:171912,66080:93813,25535:32298,33816:43697,71726:101606,22235:27570,92798:134892,49665:69541,37298:48408,8500:10707,89367:127006,87567:127006,34253:44879,44983:62561,94126:138087,97554:141446,56806:78381,116804:171915,97555:141447,93041:135268,49693:69677,70908:100330,94835:139148,68840:96817,11023:10685,97556:141448,73953:103588,33818:43698,91040:132789,44822:10713,10392:10717,63355:89472,64996:89472,97557:141449,67128:93624,41133:55068,60869:84492,46707:44369,94933:139362,46397:65352,71140:100970,97558:141450,76062:105633,13584:17708,44819:61855,12264:15999,54847:75906,91003:132762,93032:135255,97551:141451,94124:138082,44738:61472,44971:62510,23015:28740,44980:62542,93031:135256,49343:68810,29960:36034,72045:101989,94573:139153,54810:75613,49362:69002,118921:176137,97549:141434,97959:142028,27445:33050,59597:81937,84105:122748,21309:26045,46396:65353,86562:126247,97960:142029,11026:10704,93040:135267,75040:140218,94025:137568,70140:99663,93034:135259,97961:142030,29901:35907,116064:170774,93039:135266,46820:66096,46821:66096,69992:66096,118923:176140,85447:124000,90953:132759,11826:15049,94208:138380,119149:167390,118600:167390,31760:39181,21308:26529,104160:148051,114834:168668,11110:13548,33993:43918,44965:62491,8491:10675,30360:24988,116402:170282,94574:138825,93035:135261,49646:69452,90902:132580,93036:135263,44982:62564,85220:123778,109602:123778,46767:65682,95621:65682,21277:26010,118709:170272,39898:61351,74981:105122,65661:78683,118595:167394,93037:135265,32233:39709,72134:102317,68841:96819,46802:66030,63398:89670,89587:118414,115301:169695,60955:84752,48116:67415,13583:17707,29902:35909,8488:10678,71387:101424,66067:93823,8498:10698,44998:62609,8501:10706,10398:12243,10360:10714,70160:99668,95422:139932,50446:71840,100870:143637,34955:45890,38628:51716,69847:98736,72068:98736,20769:25162,29364:35239,104332:148684,104333:148684,93669:136484,39896:61348,95423:139933,68833:96571,95424:139934,29903:35910,39973:53316,89368:127008,87568:127008,94595:138913,22114:27241,48112:67413,65662:78685,45002:62674,94932:139361,69251:97779,34493:45127,72153:102353,119112:170277,119143:170277,93030:135254,97821:141789,73905:103549,104158:148049,48124:67419,67274:93836,39899:61349,48114:67414,67418:94070,8485:10673,46894:66520,85222:123784,29904:35911,34492:45125,48126:67420,8499:10697,74610:104047,54436:75134,11027:10703,118919:170280,112699:164212,113554:167336,64403:90637,90897:90637,90898:90637,62540:87344,92799:134894,38050:49964,119141:170281,93033:135258,46398:65358,71624:101493,39286:52615,92800:134895,8494:10682,44721:61350,48118:67416,79744:112994",
        ["LibLordFarlander-PetAndMountDatabase-3.conversion.mount"] = "13321:17453,44413:60424,25532:32296,115484:170347,64999:92232,44178:60025,33176:42667,46101:64656,47179:66906,32458:40192,116665:171626,29468:22717,46816:66091,79771:113120,62462:87091,18796:23250,44077:59788,44690:61230,116670:171632,49283:42776,46171:65439,28927:34795,116383:171436,45693:63796,87771:127158,49044:68057,32862:41518,32316:39801,67151:98718,46745:65637,83087:121838,49285:46197,30609:37015,33182:42668,33184:42668,46100:64657,87781:127174,107951:153489,18790:23243,87803:127302,91013:127302,12302:16056,5665:6653,95341:139595,2414:472,108883:171844,31829:39315,31830:39315,25472:32240,19902:24252,32317:39800,116676:171638,54797:75596,94229:138425,87791:127271,13322:17454,13331:17462,25527:32289,25533:32297,49096:68187,93671:136505,72575:102488,49290:65917,25596:32345,93168:135416,47101:66846,87782:127176,94290:138640,32318:39802,69846:98727,116672:171634,18767:23219,18776:23227,29469:22724,49098:68188,18797:23251,33976:43899,28915:39316,95057:139442,93169:135418,47100:66847,87783:127177,29105:34899,29230:34899,45801:63956,46708:64927,37676:49193,43959:61465,82811:120822,91010:120822,45589:63638,44151:59996,29747:35714,116675:171637,46102:64659,45591:63637,44234:61447,12351:16081,81354:118089,94228:138423,67107:93644,87250:126507,21321:26054,33977:43900,31831:39317,31832:39317,94230:138424,90655:132036,69747:98204,116774:171831,87251:126508,5656:458,63039:88741,65356:88741,84101:122708,13332:17463,25528:32290,98405:142641,89785:130985,44707:61294,89362:130086,94231:138426,101675:145133,29221:35022,73838:103195,31833:39318,31834:39318,87804:127308,91014:127308,89697:130730,19872:24242,18778:23228,116777:171834,104208:148392,18798:23252,81559:118737,109013:155741,85262:123886,116778:171835,73839:103196,32314:39798,34060:44153,45725:63844,44554:61451,44083:61467,46744:65638,29102:34896,29227:34896,49289:68768,45593:63635,37860:49462,25471:32239,45590:63639,43952:59567,85870:124659,5872:6899,87805:127310,91015:127310,28936:33660,104253:148417,106246:149801,104246:148396,29744:35710,49288:68769,31835:39319,31836:39319,69213:97359,98618:142073,68823:96491,25474:32243,40775:54729,5864:6777,46752:65640,15277:18989,13333:17464,8591:10796,46813:66087,46751:65639,98104:142266,83089:121839,29471:22723,93385:136163,45595:63640,43953:59568,87788:127216,112327:163025,85430:123992,32768:41252,18766:23221,29466:22718,44689:61229,46750:65641,29743:35711,116791:171848,98259:142478,44558:61309,18789:23242,118515:171847,47840:67336,13086:17229,21323:26056,89305:129932,29103:34897,29231:34897,44843:61996,46747:65642,89363:130092,43986:59650,51955:72807,29223:35025,43951:59569,18787:23239,18773:23223,116788:171845,87800:127290,91007:127290,37859:49461,30480:36702,46748:65643,29746:35712,116664:171625,85429:123993,44231:59793,71718:101573,8632:10789,25475:32244,69228:97581,90710:132117,71954:101821,15290:18990,13334:17465,89307:129934,29104:34898,29229:34898,44842:61997,46743:65644,79802:113199,89304:124408,85666:124408,46308:64977,71665:101542,62298:90621,87769:127156,43955:59570,87789:127220,90712:132119,95565:140250,89306:129935,29465:22719,18786:23238,18791:23246,89154:129552,2411:470,37012:48025,116785:171842,63125:88990,93386:136164,47180:67466,116784:171841,68008:93623,13326:15779,78919:110039,76889:107516,46749:65646,50435:71810,44168:60002,21218:25953,37719:49322,29224:35027,43954:59571,69224:97493,44225:60114,41508:55531,5655:6648,95416:134359,25473:32242,5668:6654,76902:107517,19030:23510,1132:580,44221:64749,116782:171839,87796:127287,91009:127287,68824:96499,25476:32245,43961:61470,13317:17450,15292:18991,8629:10793,18777:23229,70909:100332,94291:138641,52200:73313,45802:63963,18774:23222,49286:46199,45597:63643,90711:132118,34129:35028,94292:138642,49282:51412,87795:127286,91008:127286,87797:127288,91005:127288,50818:72286,44229:64762,93666:136471,70910:100333,94293:138643,8563:10873,32319:39803,44086:61469,71339:101282,35906:48027,35513:46628,87773:127161,91802:133023,54811:75614,18902:23338,87799:127289,91006:127289,44235:61425,29220:35020,72140:102346,69215:97402,28481:34406,54069:74856,74269:74856,12303:16055,8631:8394,73766:103081,72145:102349,25470:32235,63045:88749,8595:10969,12353:16083,46109:64731,43516:58615,87768:127154,45596:63642,19029:23509,37011:47977,104269:148476,65891:93326,63040:88742,116772:171829,44080:59797,68825:96503,29228:34790,77069:107845,45592:63641,13327:17459,32857:41513,23720:30174,103630:30174,77068:107844,46746:65645,44160:59961,43599:58983,44175:60021,116768:171825,76755:107203,60954:84751,93662:136400,32861:41517,77067:107842,54465:75207,46815:66090,46099:64658,89783:130965,29472:22721,18785:23240,18795:23248,116662:171623,63041:88744,89682:130678,116660:171621,82453:120043,95564:140249,54860:75973,87801:127293,91012:127293,118676:175700,32858:41514,72146:102350,92724:134573,51954:72808,82765:120395,91004:120395,104325:148618,25477:32246,33183:42680,33189:42692,69230:97560,5873:6898,44223:60118,21176:26656,104326:148619,45125:63232,89770:130895,49284:42777,62461:87090,103638:148428,13335:17481,25529:32292,104327:148620,95041:139407,43958:59799,62900:88331,34092:44744,43962:54753,87802:127295,91011:127295,13329:17460,32859:41515,25531:32295,45586:63636,44230:59791,116656:171617,44226:60116,54068:74918,89391:130138,29467:22720,63043:88746,21324:26055,49046:68056,44224:60119,13328:17461,18772:23225,29470:22722,18788:23241,18794:23249,64883:92155,50250:71342,63044:88748,85785:124550,37815:49345,33999:43927,8586:16084,29222:35018,44177:60024,32860:41516,83086:121820,78924:110051,83090:121836,44164:59976,34061:44151,72582:102514,8588:8395,33809:43688,49636:69395,87777:127170,18793:23247,12330:16080,97989:142878,89390:130137,15293:18992,37828:49379,8592:10799,83088:121837,64998:92231,29745:35713,63042:88718,63046:88750,43956:59785,62901:88335,46814:66088,104329:148626",
        ["LibLordFarlander-PetAndMountDatabase-3.items.companion.Equipment"] = "12185:[InventorySlot=HEADSLOT],38506:[InventorySlot=HEADSLOT]",
        ["LibLordFarlander-PetAndMountDatabase-3.items.companion.Holiday"] = "46397:[Holiday=Children's Week],46396:[Holiday=Children's Week],18597:[Holiday=Children's Week],18598:[Holiday=Children's Week],31880:[Holiday=Children's Week],31881:[Holiday=Children's Week]",
        ["LibLordFarlander-PetAndMountDatabase-3.items.companion.Quest"] = "36936:[Quest=12138|12198],34253:[Quest=11516]",
        ["LibLordFarlander-PetAndMountDatabase-3.items.companionenchant.Companion"] = "44820,43352,90048,35223,38291,89906,71153,37460,43626",
        ["LibLordFarlander-PetAndMountDatabase-3.items.companionenchant.Mount"] = "37816,37750,21213,21212",
        ["LibLordFarlander-PetAndMountDatabase-3.items.mount.Flying"] = "44221:Zone=495&492&493,44229:Zone=495&492&493",
        ["LibLordFarlander-PetAndMountDatabase-3.items.mount.Flying.Combat"] = "37859:Big;ForceUse;Zone=528,37815:Big;ForceUse;Zone=528,37860:Big;ForceUse;Zone=528",
        ["LibLordFarlander-PetAndMountDatabase-3.items.mount.Flying.Holiday"] = "37011:InstantSummon;Holiday=Hallow's End,33176:Holiday=Hallow's End",
        ["LibLordFarlander-PetAndMountDatabase-3.items.mount.Ground"] = "89697:Zone=5841,89682:Zone=807",
        ["LibLordFarlander-PetAndMountDatabase-3.items.mount.Ground.Holiday"] = "33189:GroundSpeed=100;Holiday=Hallow's End",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.genericspell.ContinentFlying"] = "90267,130487,54197,115913",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.genericspell.Racial.Mount.Worgen"] = "87840",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.genericspell.Travel.Aquatic.Druid"] = "1066",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.genericspell.Travel.Flying.Druid"] = "40120,33943",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.genericspell.Travel.Flying.Monk"] = "125883",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.genericspell.Travel.Ground.Druid"] = "783",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.genericspell.Travel.Ground.Hunter"] = "13159,5118",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.genericspell.Travel.Ground.Shaman"] = "2645",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.mount.Aquatic"] = "64731:GroundSpeed=100;SwimSpeed=160",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.mount.Flying"] = "124550:Big,175700:Big,88746:Big,39803:Big;NoWalk,44151:NoWalk,101282:Big,118737:Big;NoWalk,148476:Big;NoWalk,71810:Big,67336:Big,132117:Big;NoWalk,139407:Big;NoWalk,148618:Big;NoWalk,148619:Big;NoWalk,40192:Big;NoWalk,110051:Big;NoWalk,129552:Big;NoWalk,148620:Big;NoWalk,133023:Big;NoWalk,61996:Big;NoWalk,123993:Big;NoWalk,59567:Big,93623:Big,61997:Big;NoWalk,153489:Big;NoWalk,61294:Big,59568:Big,142878:Big,96503:Big;NoWalk,59569:Big,69395:Big,59571:Big,148392:Big,139442:Big;NoWalk,113199:Big;NoWalk,60021:Big,58615:Big,88331:Big,142266:Big;NoWalk,63796:NoWalk,88718:Big,41514:Big,88335:Big,41515:Big,59961:Big,60025:Big,44744:Big,66088:Big;NoWalk,130985:Big;NoWalk,41516:Big,136400:Big,41517:Big,107842:Big,41518:Big,59996:Big,107844:Big,127154:Big;NoWalk,107845:Big,72808:Big,127156:Big;NoWalk,41513:Big,39801:Big;NoWalk,60002:Big,147595:Big;NoWalk,132119:Big;NoWalk,59570:Big,127158:Big;NoWalk,132118:Big;NoWalk,63963:Big,61451:Big,88990:Big;NoWalk,127161:Big;NoWalk,124408:Big;NoWalk,101821:Big,37015:Big,72807:Big,59650:Big,97560:Big,113120:Big,142478:Big;NoWalk,123992:Big;NoWalk,127164:Big;NoWalk,32345:Big;NoWalk,127165:Big;NoWalk,44153:NoWalk,39798:Big;NoWalk,63956:Big,132036:Big;NoWalk,171828:Big,88741:Big,97501:Big,88742:Big,49193:Big,64927:Big,39802:Big;NoWalk,32289:Big,127169:Big;NoWalk,39800:Big;NoWalk,65439:Big,139595:Big;NoWalk,127170:Big;NoWalk,88744:Big",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.mount.Flying.Passenger"] = "75973:Riders=2,121820:Riders=2,93326:Riders=2;Big",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.mount.Ground"] = "26055:Zone=766,171616:Big,171617:Big,171618:Big,171619:Big,171620:Big,171621:Big,59785:Big,170347:Big,59791:Big,59797:Big,59799:Big,30174:GroundSpeed=100,74918:Big,26054:Zone=766,59793:Big,26056:Zone=766,25953:Zone=766,59788:Big",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.mount.Ground.Passenger"] = "55531:Riders=2,60424:Riders=2,122708:Riders=3;HasVendors,61425:Riders=3;Big,61465:Riders=3;Big,61467:Riders=3;Big,61469:Riders=3;Big,61470:Riders=3;Big,61447:Riders=3;Big;HasVendors",
        ["LibLordFarlander-PetAndMountDatabase-3.spells.mount.Underwater"] = "75207:GroundSpeed=0;SwimSpeed=0,98718:GroundSpeed=0;SwimSpeed=0",
    } )
if( Baggins and Baggins.BuildPTSetTable ) then
    Baggins.ptsetsdirty = true
    Baggins:BuildPTSetTable()
end--if
